Page MenuHomeMiraheze

Київстар
Closed, ResolvedPublic

Description

https://kyivstar.miraheze.org

I want to add a new usergroup 'extendedconfirmed'. A registered editor automatically becomes 'extendedconfirmed' after 30 days and 50 edits. This user access right allows editors to edit pages with extended confirmed protection (this will be a new protection level). This access will be included in the following groups: 'autopatrolled', 'bot' and 'sysop'. Sysops can add users to and remove users from the 'extendedconfirmed' group.

Event Timeline

Vlad26t created this task.Feb 13 2018, 17:34
Vlad26t updated the task description. (Show Details)Feb 13 2018, 17:38
Vlad26t updated the task description. (Show Details)Feb 13 2018, 18:41
Vlad26t updated the task description. (Show Details)Feb 14 2018, 07:55
Reception123 mentioned this in Unknown Object (Diffusion Commit).Feb 18 2018, 17:14
Reception123 closed this task as Resolved.Feb 18 2018, 17:36
Reception123 claimed this task.